Subject: sending a null message

From: Beth Peterson <[email-masked]>
Date: Fri, 14 Jun 1996 09:50:36 -0500

If there is a FAQ on this please point me in the right direction.  I was
wondering if there is a way that you can send a null message.  I wnat to
test my addresses in my addressa book to make sure that they will send out
and will not have an error in the domain name or the like.  I don't want
these people to receive messages that keep saying this is a test and the
like.

Thanks!

Beth Peterson
bethp@fnal
Physics Department